﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
        Opus Laboris Recruitment: Login
    </title>

    <link rel="shortcut icon" href="images/icons/favicon.ico" />

    <!-- Javascript Libraries -->
    <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
    <script src="javascript/jquery.min.js" type="text/javascript"></script>

</head>

<body style="display: none">
    <div id="TriSysWeb-Header"></div>
    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <h1>
                        Login
                    </h1>
                </div>
                <div class="col-md-4" style="text-align:right">
                    <img src="images/Login.png" width="240">
                </div>
            </div>
            <p>
                Please login to our web site using your e-mail address and password.
                You are able to login as either a candidate/job seeker, or as a client/line manager,
                or as a recruitment consultant.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>
    <div class="container">
        <div class="panel panel-warning">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Your Details
                </h3>
            </div>
            <div class="panel-body">

                <div class="form-group">
                    <label>
                        E-Mail Address
                    </label>
                    <input type="email" placeholder="E-Mail" id="txtLoginEMail" maxlength="100" class="form-control" style="min-width:100px;" />
                </div>
                <div class="form-group">
                    <label>
                        Password
                    </label>
                    <input type="password" placeholder="Password" id="txtLoginPassword" maxlength="50" class="form-control" style="min-width:100px" />
                </div>

                <div class="form-group">
                    <hr class="panel-warning" />    <!-- Line Separator -->
                </div>

                <div class="form-group">
                    <input id="cmbLoginPersistence" style="width:100%" />
                </div>
                <div class="form-group">
                    <hr class="panel-warning" />    <!-- Line Separator -->
                </div>

                <div class="btn-group">
                    <a class="btn btn-primary" id="btnLogin" onclick="TriSysWeb.Security.LoginButtonClick()">Login</a>
                </div>
                <div class="btn-group">
                    <a class="btn btn-danger" id="btnForgottenPassword" href="forgottenpassword.html">Forgotten Password</a>
                </div>
                &nbsp; &nbsp;

                <div class="btn-group">
                    <a class="btn btn-success" id="btnRegisterClient" href="registerclient.html">Register as a Client</a>
                </div>
                <div class="btn-group">
                    <a class="btn btn-info" id="btnRegisterCandidate" href="register.html">Register as a Candidate</a>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->

    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    UserLogin: false,
                    SQLLogin: false,
                    PageName: "login",
                    CallbackFunction: TriSysWeb.Pages.Login.Load
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>
</body>
</html>